#read-words-from{
  @media (min-width:992px) and (max-width: 1023px) {
    margin-bottom: 20px;
  }
  @media (max-width: 991px) {
    margin-top: 30px;
    padding: 0;
  }
  .header-read-word{
    padding-top: 90px;
    @media (max-width: 991px) {

      padding: 0;
    }
    &:after{
      content: '';
      width: 65%;
      height: 2px;
      background-color: $color-toggel;
      position: absolute;
      opacity: .5;
    }
    h3{
      font-size: 40px;
      color: $main-menu-color;
      font-weight: 500;
      text-transform: inherit;
      line-height: 40px;
      @media (min-width:415px) and (max-width: 767px) {
        font-size: 38px;
      }
      @media screen and (max-width: 414px) {
        font-size: 20px;
      }
    }
    p{
      font-size: 18px;
      font-weight: 400;
      color: $color-toggel;
      font-family: $main-font;
      @media screen and (max-width: 414px) {
        font-size: 14px;
      }
    }
  }
  .silder-avart{
    blockquote{

      &:before{
        content: "" !important;
      }
      &:after{
        content: "" !important;
      }
      p{
        text-align: left;
        opacity: .5;
        margin-top: 56px;
        color: $color-toggel;
        font-size: 24px !important;
        font-style: italic;
        font-weight: 400;
        font-family: $main-font;
        padding-left: 0;
        @media screen and (max-width: 414px) {
          font-size: 14px !important;
          margin-top: 30px;
        }
      }
    }
    .owl-dots{
      margin-top: 50px;
      display: flex;
      justify-content: left;
      @media screen and (max-width: 1023px) {
        padding-left: 15px;
        margin-top: 30px;
      }
      .owl-dot{
        width: 95px;
        height: 95px;
        margin-right: 30px;

        img {
          width: 100%;
          height: 100%;
          border-radius: 50%;
          opacity: .5;
        }
        &.active{
          img{
            border: 3px solid $main-menu-color-hover;
            opacity: 1;
          }
        }
      }
    }
  }
  .content-right-read {
    padding-right: 0;
    @media screen and (max-width: 1023px) {
      padding-right: 15px;
    }
    .img-right-read {
      text-align: right;
      height: 100%;
      img{
        width: 88%;
        height: 100%;
        object-fit: cover;
        @media screen and (max-width: 1023px) {
          width: 100%;
        }
      }
    }

  }
}